Bug 1262194 - [abrt] general protection fault in ttm_dma_unpopulate [ttm]
[abrt] general protection fault in ttm_dma_unpopulate [ttm]
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-11 02:49 EDT by chazzbg
Modified: 2016-07-19 13:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 13:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (75.36 KB, text/plain)
2015-09-11 02:49 EDT, chazzbg
no flags Details

  None (edit)
Description chazzbg 2015-09-11 02:49:34 EDT
Description of problem:
I opened google chrome, then wen to see the apple ipad-pro page on apple.com.  and it appears to be webgl. 
Actually the problem is with the most 3d content in webpages

Additional info:
reporter:       libreport-2.6.2
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep it87 hwmon_vid arc4 rtl8192ce rtl_pci rtl8192c_common vfat fat rtlwifi kvm_amd mac80211 eeepc_wmi asus_wmi sparse_keymap kvm crct10dif_pclmul snd_hda_codec_realtek crc32_pclmul snd_hda_codec_generic snd_hda_codec_hdmi crc32c_intel cfg80211 snd_hda_intel btusb snd_hda_controller btbcm ghash_clmulni_intel
 snd_hda_codec btintel bluetooth snd_hda_core snd_hwdep snd_seq snd_seq_device rfkill snd_pcm edac_core fam15h_power edac_mce_amd k10temp shpchp i2c_piix4 snd_timer tpm_infineon tpm_tis snd tpm video soundcore wmi acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc amdkfd amd_iommu_v2 radeon i2c_algo_bit 8021q drm_kms_helper garp stp llc mrp ttm r8169 drm mii serio_raw
CPU: 2 PID: 6009 Comm: kworker/2:0 Not tainted 4.1.6-200.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/A68HM-PLUS, BIOS 0803 04/09/2015
Workqueue: events ttm_bo_delayed_workqueue [ttm]
task: ffff8800b043eca0 ti: ffff880152240000 task.ti: ffff880152240000
RIP: 0010:[<ffffffffa00a1568>]  [<ffffffffa00a1568>] ttm_dma_unpopulate+0x258/0x370 [ttm]
RSP: 0018:ffff880152243c78  EFLAGS: 00010283
RAX: ff020303ff030203 RBX: ffff880212837000 RCX: ffff88015dd5c7e0
RDX: ffffc9000249e000 RSI: 0000000000000392 RDI: ff030302ff030302
RBP: ffff880152243cb8 R08: ffff88004827b8c0 R09: 0000000000000246
R10: ffffffffa009bb1e R11: 0000000000100000 R12: ffff88015dd5c780
R13: ffff880212837000 R14: 0000000000000393 R15: 0000000000000000
FS:  00007f0ca11c9700(0000) GS:ffff88021ed00000(0000) knlGS:00000000f771f7c0
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f12a402200c CR3: 0000000080b1f000 CR4: 00000000000406e0
 ffff880152243ca8 ffff88015dd5c7e0 ffff88015dd5c780 ffff88015dd5c780
 ffff88004827b8c0 ffff88015dd5c780 ffff88003e524738 0000000000000000
 ffff880152243ce8 ffffffffa011db37 ffff88015dd5c780 ffff88004827b8c0
Call Trace:
 [<ffffffffa011db37>] radeon_ttm_tt_unpopulate+0x147/0x150 [radeon]
 [<ffffffffa0098274>] ttm_tt_unpopulate+0x54/0x60 [ttm]
 [<ffffffffa00982e5>] ttm_tt_destroy+0x65/0x70 [ttm]
 [<ffffffffa0098763>] ttm_bo_cleanup_memtype_use+0x43/0x90 [ttm]
 [<ffffffffa00997a3>] ttm_bo_cleanup_refs_and_unlock+0x93/0x190 [ttm]
 [<ffffffffa009996c>] ttm_bo_delayed_delete+0xcc/0x240 [ttm]
 [<ffffffffa0099aff>] ttm_bo_delayed_workqueue+0x1f/0x50 [ttm]
 [<ffffffff810baadb>] process_one_work+0x1bb/0x410
 [<ffffffff810bad83>] worker_thread+0x53/0x480
 [<ffffffff810bad30>] ? process_one_work+0x410/0x410
 [<ffffffff810bad30>] ? process_one_work+0x410/0x410
 [<ffffffff810c0bf8>] kthread+0xd8/0xf0
 [<ffffffff810c0b20>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a2322>] ret_from_fork+0x42/0x70
 [<ffffffff810c0b20>] ? kthread_worker_fn+0x180/0x180
Code: 70 fe ff ff 0f 1f 80 00 00 00 00 49 8b 44 24 60 49 8d 4c 24 60 48 89 4d c8 48 39 c1 0f 84 33 fe ff ff 45 31 f6 66 0f 1f 44 00 00 <48> 8b 78 18 49 8b 54 24 18 44 89 f6 41 83 c6 01 48 89 3c f2 48 
RIP  [<ffffffffa00a1568>] ttm_dma_unpopulate+0x258/0x370 [ttm]
 RSP <ffff880152243c78>

Potential duplicate: bug 1218427
Comment 1 chazzbg 2015-09-11 02:49:42 EDT
Created attachment 1072462 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:51:23 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.